
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.1778
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DirectoryDownload", "DirectoryDownload\DirectoryDownload.csproj", "{C25491A1-4E3B-4F3D-A99D-217A0F2EE36D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C25491A1-4E3B-4F3D-A99D-217A0F2EE36D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C25491A1-4E3B-4F3D-A99D-217A0F2EE36D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C25491A1-4E3B-4F3D-A99D-217A0F2EE36D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C25491A1-4E3B-4F3D-A99D-217A0F2EE36D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BC57DA97-79C2-4202-BCEB-FAFABAD8D947}
	EndGlobalSection
EndGlobal
